#ifndef OCR_H_
#define OCR_H_

#include "GoogleOcrWrapper.h"

class COCR {
	CGoogleOcr m_GoogleOcr;
public:
	COCR();
	virtual ~COCR();
	BOOL Init();
	BOOL Recognize(UCHAR* imgBuffer, int nWidth, int nHeight, COcrTextPage& textPage, bool bDegraded = false);
};

#endif /*OCR_H_*/
